@charset "UTF-8";

.note {
	background: url(/recruit/main_image.jpg) 0 30px no-repeat;
	padding: 30px 0 0 400px;
	margin-bottom: 20px;
	min-height: 500px;
}
.note h1 {
	border-bottom: #A25E2E solid 1px;
}
.note .catch {
	padding-bottom: 50px;
}
.note .guidelines h2 {
	font-size: 1.2rem;
	color: #1D55AB;
	margin-bottom: 10px;
}
.note .guidelines p {
	margin-bottom: 1rem;
}
